Index: npl/perl/Net_SSLeay/buildmods.SlackBuild
===================================================================
--- npl/perl/Net_SSLeay/buildmods.SlackBuild	(revision f8776d2ad982f23ecaf45127ee0bf1cf4f50e55e)
+++ npl/perl/Net_SSLeay/buildmods.SlackBuild	(revision f8776d2ad982f23ecaf45127ee0bf1cf4f50e55e)
@@ -0,0 +1,37 @@
+#!/bin/bash
+#DEP:perl
+#DEP:openssl
+
+#Standaard script voor Syn-3 perlmodules.
+#Dit script build alle perlmodule .tar.gz files in de huidige directory, en maakt
+#er Syn-3 packages van.
+
+CWD=`pwd`
+PKGROOT=`pwd`/pkgtmp
+
+for TAR in *.tar.gz; do
+	TARDIR=`echo $TAR|sed 's/.tar.gz//'` || exit 1
+	VER=`echo $TARDIR|sed 's/.*-//'` || exit 1
+	NAME=perlmod_`echo $TARDIR| sed 's/-[^-]*$//' | sed 's/-/_/'|sed 's/.pm//'` || exit 1
+	
+	rm -r $PKGROOT 2>/dev/null
+	mkdir -p $PKGROOT
+	
+	#standard way to build a perl module
+	cd $CWD || exit 1
+	export PERL_INSTALL_ROOT=$PKGROOT
+	tar -xzf $TAR || exit 1
+	cd $TARDIR || exit 1
+	
+	export CFLAGS="-fgnu89-inline"
+	
+	perl Makefile.PL || exit 1
+	make || exit 1
+	#make test || exit 1
+	make install || exit 1
+	
+	cd $PKGROOT
+	makepkg -l y -c n $CWD/$NAME.pkg > /dev/null &&
+	echo $VER > $CWD/$NAME.version &&
+	arch > $CWD/$NAME.arch
+done
Index: npl/perl/Net_SSLeay/buildmods.SlackBuild.dis
===================================================================
--- npl/perl/Net_SSLeay/buildmods.SlackBuild.dis	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ 	(revision )
@@ -1,37 +1,0 @@
-#!/bin/bash
-#DEP:perl
-#DEP:openssl
-
-#Standaard script voor Syn-3 perlmodules.
-#Dit script build alle perlmodule .tar.gz files in de huidige directory, en maakt
-#er Syn-3 packages van.
-
-CWD=`pwd`
-PKGROOT=`pwd`/pkgtmp
-
-for TAR in *.tar.gz; do
-	TARDIR=`echo $TAR|sed 's/.tar.gz//'` || exit 1
-	VER=`echo $TARDIR|sed 's/.*-//'` || exit 1
-	NAME=perlmod_`echo $TARDIR| sed 's/-[^-]*$//' | sed 's/-/_/'|sed 's/.pm//'` || exit 1
-	
-	rm -r $PKGROOT 2>/dev/null
-	mkdir -p $PKGROOT
-	
-	#standard way to build a perl module
-	cd $CWD || exit 1
-	export PERL_INSTALL_ROOT=$PKGROOT
-	tar -xzf $TAR || exit 1
-	cd $TARDIR || exit 1
-	
-	export CFLAGS="-fgnu89-inline"
-	
-	perl Makefile.PL || exit 1
-	make || exit 1
-	#make test || exit 1
-	make install || exit 1
-	
-	cd $PKGROOT
-	makepkg -l y -c n $CWD/$NAME.pkg > /dev/null &&
-	echo $VER > $CWD/$NAME.version &&
-	arch > $CWD/$NAME.arch
-done
Index: npl/perl/Net_SSLeay/buildmods.depver
===================================================================
--- npl/perl/Net_SSLeay/buildmods.depver	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/perl/Net_SSLeay/buildmods.depver	(revision f8776d2ad982f23ecaf45127ee0bf1cf4f50e55e)
@@ -1,2 +1,2 @@
-perl	0
-openssl	1
+perl	1
+openssl	5
Index: npl/perl/Net_SSLeay/buildmods.md5
===================================================================
--- npl/perl/Net_SSLeay/buildmods.md5	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/perl/Net_SSLeay/buildmods.md5	(revision f8776d2ad982f23ecaf45127ee0bf1cf4f50e55e)
@@ -1,4 +1,4 @@
-9e7fde2684082ca9f58fdf54ac2d73a5  ./buildmods.SlackBuild
-936166dd3f84faa47b804c8d055fb0bb  ./buildmods.SlackBuild.log.gz
-87de8a06802fbb63c7c85e89eedbe139  ./Net_SSLeay.pm-1.25.tar.gz
-774627b003411d325a47514456fb69db  ./perlmod_Net_SSLeay.pkg
+420274e1fdf6b34885bfce2d325ec44e  ./buildmods.SlackBuild
+68ff5c55e9bc31740d0e9ef38e88717e  ./buildmods.SlackBuild.log.gz
+d602bdce4e0531c6efc276e3e429ca69  ./Net-SSLeay-1.85.tar.gz
+beb94b88faeff2919e6acae74ca95f6c  ./perlmod_Net_SSLeay.pkg
Index: npl/perl/Net_SSLeay/perlmod_Net_SSLeay.build
===================================================================
--- npl/perl/Net_SSLeay/perlmod_Net_SSLeay.build	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/perl/Net_SSLeay/perlmod_Net_SSLeay.build	(revision f8776d2ad982f23ecaf45127ee0bf1cf4f50e55e)
@@ -1,1 +1,1 @@
-5657
+5658
Index: npl/perl/Net_SSLeay/perlmod_Net_SSLeay.version
===================================================================
--- npl/perl/Net_SSLeay/perlmod_Net_SSLeay.version	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/perl/Net_SSLeay/perlmod_Net_SSLeay.version	(revision f8776d2ad982f23ecaf45127ee0bf1cf4f50e55e)
@@ -1,1 +1,1 @@
-1.25
+1.85
